body {
  	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	background-color: #262525;
	color:#FFF;
}
td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	background-color: #262525;
}
th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

.smallgrey {
	font-size: 9px;
	color: #CCCCCC;
}
